/*
 Theme Name:     Solution Fusion Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/foxy/
 Description:    Solution Fusion
 Author:         Solution Fusion
 Author URI:     https://www.solutionfusion.com.au
 Template:       Divi
 Version:        1.0.0
*/

@import "../Divi/style.css";

/* =Theme customization starts here
------------------------------------------------------- */

.property-search-home .et_pb_row.et_pb_row_0 {
margin-top:-350px;
background:rgba(255,255,255,0.75);
padding:20px;
border-radius:5px;
box-shadow:0 0 15px rgba(0,0,0,0.08);
z-index:9;
margin-bottom:50px
}


.home .et_pb_slides .et_pb_slider_container_inner {
padding-bottom:145px
}

.sr-recent-property .sr-recent-property-img img {
max-width:100%;
display:block
}
.seechange-appr-form form {
    width: 50%;
}

.seechange-appr-form form.sales-button ul.gform_fields li.gfield {
    padding-right: 0;
}
.seechange-appr-form form.sales-button ul.gform_fields li.gfield input, .seechange-appr-form form.sales-button ul.gform_fields li.gfield select {
    border-radius: 3px;
    height: 44px;
    width: 100%;
}
form.sales-button .gform_footer .gform_button.button {
    background: #2ea3f2 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    height: 50px;
    text-transform: uppercase;
    width: 100%;
    cursor: pointer;
}

.sr-recent-property {
text-align:left;
background:#f5f5f5;
color:#333
}

.sr-recent-property .epl-stickers-wrapper {
top:0
}

.sr-recent-property .epl-stickers-wrapper .status-sticker {
font-size:12px;
background:rgba(0,0,0,0.5);
padding:10px 15px;
line-height:1.5;
color:#fff
}

.sr-recent-property .sr-recent-property-box {
padding:15px;
font-size:14px;
text-transform:none
}

.sr-recent-property .sr-recent-property-box .entry-title {
color:#333;
font-weight:700;
font-size:16px
}

.sr-recent-property .sr-recent-property-box .entry-title a {
color:#333;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
width:100%;
display:block;
line-height:1.5
}

.sr-recent-property .sr-recent-property-box .entry-content p {
font-size:14px;
line-height:1.4;
font-weight:400;
min-height:90px;
position:relative
}

.sr-recent-property .sr-recent-property-box .entry-content .epl-more-link {
display:block;
margin-top:10px;
position:absolute;
bottom:0
}

.sr-team {
position:relative
}

.sr-team .sr-team-box {
position:absolute;
bottom:0;
background:#333;
width:100%;
padding:0;
background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#bf000000',GradientType=0)
}

.sr-team .sr-team-img img {
display:block
}

.sr-team .sr-team-box .entry-title {
padding-bottom:0
}

.sr-team .sr-team-box .entry-title a {
display:block;
padding:25px 10px 15px;
font-weight:600
}

.sr-parallaxe-section .et_parallax_bg {
opacity:.75
}

#main-footer .footer-widget h4 {
margin:0 0 20px;
padding:0 0 15px;
position:relative
}

#main-footer .footer-widget h4::after {
background:#2ea3f2 none repeat scroll 0 0;
bottom:0;
content:"";
height:3px;
left:0;
position:absolute;
width:50px
}

#et-info > span#time-part {
margin:0 13px 0 0
}

#time-part {
margin-right:10px;
border-left:1px solid rgba(255,255,255,0.3);
padding-left:10px;
border-right:1px solid rgba(255,255,255,0.3);
padding-right:10px;
margin-left:-5px
}

#left-area.sr-listing-wrap {
padding-right:0
}

.sr-listing-wrap .epl-property-blog .property-box-left {
width:auto
}

.sr-listing-wrap .epl-property-blog .epl-property-blog-entry-wrapper {
border:1px solid #ececec;
box-shadow:none;
margin-bottom:15px;
margin-top:0;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-o-transition:all .3s;
transition:all .3s
}

.sr-listing-wrap .epl-property-blog .epl-property-blog-entry-wrapper:hover {
box-shadow:0 0 15px rgba(0,0,0,0.1)
}

.sr-listing-wrap .epl-property-blog .property-box img {
max-width:335px
}

.sr-listing-wrap .epl-property-blog.epl-listing-grid-view .property-box img {
max-width:100%
}

.sr-listing-wrap .epl-property-blog.epl-listing-grid-view .property-box-right {
padding:0 20px
}

.sr-listing-wrap .epl-property-blog .entry-title.entry-title {
font-size:20px;
font-weight:600;
padding-bottom:0
}

.sr-listing-wrap .property-feature-icons {
margin:15px 0 5px
}

.sr-listing-wrap .property-feature-icons .icon {
margin:0 5px 5px 0;
display:inline-block;
width:auto!important;
height:30px!important;
padding:0!important;
background-repeat:no-repeat;
background-color:#f9f9f9!important;
border:7px solid rgba(245,245,245,0);
min-width:35px;
box-shadow:0 0 0 1px rgba(46,163,242,0.3)
}

.sr-listing-wrap .property-feature-icons .icon .icon-value {
padding:0 0 0 25px;
display:inline-block
}

.sr-listing-wrap .property-address {
margin-bottom:0
}

.sr-listing-wrap .price {
margin:0
}

.sr-listing-wrap .price .page-price {
font-size:14px;
color:#333;
font-weight:600;
background:#f9f9f9;
padding:10px 15px;
display:inline-block;
border:1px solid #d0d0d0;
border-radius:70px;
margin-top:15px
}

.sr-listing-wrap .property-box.property-box-left.property-featured-image-wrapper {
position:relative
}

.sr-listing-wrap .property-featured-image-wrapper .epl-inspection-times {
position:absolute;
z-index:1;
bottom:0;
background:rgba(0,0,0,0.45);
width:100%;
color:#fff;
right:13px;
left:0;
width:auto;
padding:7px 10px;
font-weight:600
}

.sr-listing-wrap .property-featured-image-wrapper .epl-inspection-times ul {
padding:0!important;
margin:2px 0 0
}

.sr-listing-wrap .property-featured-image-wrapper .epl-inspection-times ul li a {
color:#fff;
font-size:12px;
font-weight:400
}

.sr-listing-wrap .property-featured-image-wrapper .epl-inspection-times ul li {
list-style:none
}

.sr-listing-wrap .property-featured-image-wrapper .epl-inspection-times .epl-inspection-times-label {
margin-top:0
}

.sr-listing-wrap .epl-pagination a,.sr-listing-wrap .epl-pagination span {
background:#fff;
border:1px solid #2ea3f2;
min-width:35px;
text-align:center;
border-radius:35px;
height:35px;
color:#2ea3f2;
font-weight:600;
line-height:35px;
padding:0;
margin:0 5px;
border:none;
box-shadow:0 0 0 1px #2ea2f1;
vertical-align:top
}

.sr-listing-wrap .epl-pagination .current {
border:1px solid #2ea3f2;
background:#2ea3f2!important;
min-width:35px;
height:35px;
line-height:35px;
padding:0;
text-align:center;
border-radius:50%;
color:#fff
}

.sr-listing-wrap .epl-pagination .extend {
line-height:1;
vertical-align:top;
padding:6px 0
}

.sr-listing-wrap .epl-pagination a.last,.sr-listing-wrap .epl-pagination a.first,.sr-listing-wrap .epl-pagination .pages {
padding-left:15px;
padding-right:15px
}

.sr-listing-wrap .epl-pagination {
text-align:center;
padding:30px 0
}

.sr-listing-wrap .epl-archive-utility-wrapper {
margin-top:0;
margin-bottom:25px
}

#left-area.sr-property-detail {
width:100%;
padding-right:0
}

.sr-property-detail .entry-title .item-street {
font-size:32px;
font-weight:500;
margin-bottom:0;
line-height:1.3
}

.sr-property-detail .entry-title-sub {
font-size:18px;
margin-bottom:15px;
display:inline-block;
line-height:1.3
}

.sr-property-detail .entry-title {
margin-bottom:15px!important
}

.sr-property-detail .epl-property-meta.property-meta.pricing {
font-size:14px;
color:#333;
font-weight:600;
background:#f9f9f9;
padding:10px 15px;
display:inline-block;
border:1px solid #d0d0d0;
border-radius:70px
}

.sr-property-detail h5.epl-tab-title.tab-title {
background:#2ea3f2;
border:none;
padding:15px;
color:#fff;
margin-bottom:0
}

.sr-property-detail .epl-tab-content.tab-content {
padding:30px 15px;
border:1px solid #e8e8e8
}

.sr-property-detail .epl-tab-section-features .epl-tab-content-additional {
border:none;
padding:15px
}

.sr-property-detail .author-tabs,.sr-property-detail .map-tabs {
padding-left:0!important;
padding-bottom:0!important
}

.sr-property-detail ul.epl-author-tabs li,.sr-property-detail ul.map-tabs li {
margin-right:-4px
}

.sr-property-detail ul.epl-author-tabs li.epl-author-current,.sr-property-detail ul.map-tabs li.maptab-current {
border-bottom:2px solid #2ea3f2;
background:#2ea3f2;
color:#fff;
display:inline-block;
border:none
}

.sr-property-detail .epl-author-box-outer-wrapper.author-box-outer-wrapper.epl-clearfix {
border:1px solid #eee;
background:#fff;
padding:15px
}

.sr-property-detail .epl-author-box.epl-author-image.author-box.author-image {
width:auto
}

.sr-property-detail .epl-author-box.epl-author-image.author-box.author-image img {
max-width:150px
}

.sr-property-detail h5.epl-author-title.author-title {
font-size:20px;
font-weight:600;
margin-bottom:5px;
padding-bottom:0;
padding-top:15px
}

.sr-property-detail .field input[type="text"],.sr-property-detail .field input[type="password"],.sr-property-detail .field input[type="email"],.sr-property-detail .field select {
width:100%;
height:40px;
padding:0 15px;
margin-bottom:15px;
border:1px solid #d8d8d8;
border-radius:5px
}

.sr-property-detail .la-form-bottom-container.la-form-bottom-container-expandable {
background:#fff;
padding:15px;
box-shadow:0 0 10px rgba(0,0,0,0.1);
margin:16px 0;
text-align:left
}

.sr-property-detail .field .chosen-container .chosen-choices {
border:1px solid #d8d8d8;
border-radius:5px
}

.sr-property-detail .la-form-bottom-container.la-form-bottom-container-expandable label.fm-label {
font-size:12px!important;
font-weight:700
}

.sr-property-detail input#la-form-toggler,.sr-property-detail .la-form-bottom-container.la-form-bottom-container-expandable #la-submit {
background:#2ea3f2;
color:#fff;
box-shadow:none;
border:none;
padding:15px 35px;
font-size:14px;
font-weight:600;
font-family:inherit;
border-radius:100px;
margin-top:10px
}

.sr-property-detail form#form-listing-alerts {
text-align:center
}

.sr-property-detail form#form-listing-alerts .field #email {
margin-bottom:0;
max-width:320px
}

.sr-property-detail form#form-listing-alerts .epl_la_head {
width:100%;
border-bottom:1px solid #dedede;
padding-bottom:15px;
display:inline-block;
width:auto;
margin:0 auto;
float:none;
margin-bottom:15px;
text-align:center
}

.sr-property-detail form#form-listing-alerts .epl_la_sub_head {
width:100%;
margin-bottom:30px
}

.sr-property-detail form#form-listing-alerts h3.epl_la_form_title {
font-size:26px;
text-transform:uppercase;
margin-bottom:0
}

.sr-property-detail .epl-la-subscribe-form {
padding:30px;
border:1px solid #e2e2e2
}

.owl-item {
float:left;
padding:15px
}

.owl-nav {
color:#2ea3f2
}

.videoSectionHeading .owl-nav {
font-size:40px
}

.videoSectionHeading .owl-prev,.videoSectionHeading .owl-next {
top:60%
}

.owl-prev {
left:-25px;
position:absolute;
top:50%;
cursor:pointer
}

.owl-next {
position:absolute;
right:-25px;
top:50%;
cursor:pointer
}

.epl-author-box.epl-author-image,.epl-author-archive .epl-author-box.epl-author-details {
padding:0;
width:100%;
min-width:auto
}

.epl-author-box h5.epl-author-title {
bottom:12px;
margin:0;
border-radius:0 0 5px 5px;
padding:20px 10px;
left:0;
position:absolute;
right:0;
z-index:99;
font-size:22px;
font-weight:600;
background:#333;
background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#bf000000',GradientType=0)
}

#adminTeam .owl-nav,#ourVideos .owl-nav {
color:#fff
}

.epl-author-box.epl-author-image {
position:relative
}

.twoVideo > div > iframe {
background:#f1f1f1 none repeat scroll 0 0;
border-radius:5px;
padding:10px
}

.sectionHeadingWhite > p,.sectionHeadingCyan > p {
position:relative
}

.sectionHeadingCyan > p::after,.sectionHeadingWhite > p::after {
bottom:-15px;
content:"";
height:3px;
left:0;
margin:0 auto;
position:absolute;
right:0;
width:100px
}

.sectionHeadingCyan > p::after {
background:#2ea3f2 none repeat scroll 0 0
}

.sectionHeadingWhite > p::after {
background:#fff none repeat scroll 0 0
}

.et-social-icons li {
background:#2ea3f2 none repeat scroll 0 0;
border-radius:50%;
color:#fff;
display:inline-block;
font-size:12px;
height:36px;
line-height:40px;
margin:4px;
text-align:center;
width:36px
}

.et-social-icons li a {
color:#fff!important;
font-size:14px!important;
display:block
}

div#footer-info {
margin-bottom:0;
margin-top:10px
}

div#footer-bottom {
padding:15px 0
}

#main-footer {
position:relative
}

.page #main-footer,.archive #main-footer,.single #main-footer {
margin-top:90px
}

#main-header {
box-shadow:0 0 10px rgba(0,0,0,0.1)
}

.epl-author-image img {
border-radius:5px
}

.home #main-header {
box-shadow:none
}

.home #main-footer {
margin-top:0
}

.single .epl-author-box h5.epl-author-title {
background:none
}

#main-footer::before {
background:rgba(0,0,0,0) url(images/footerCurve.png) no-repeat scroll 0 0 / cover;
content:"";
height:45px;
position:absolute;
top:-45px;
width:100%;
z-index:9
}

#main-footer #footer-widgets {
padding:4% 0 0
}

.videoCarousel {
overflow:hidden
}

.videoCarousel div.fluid-width-video-wrapper > iframe {
border:5px solid rgba(255,255,255,0.2);
border-radius:5px
}

#main-header #top-menu .menu-cta-btn a {
background:#2ea3f2;
display:inline-block;
color:#fff;
border-radius:5px;
xbox-shadow:0 1px 10px 0 rgba(46,163,242,0.4);
height:auto;
padding:10px 20px
}

.epl-property-blog .property-address .entry-title-sub {
display:inline-block
}

.epl-property-blog .property-box-right {
width:65%
}

.innerHeading h1::before {
background:#fff none repeat scroll 0 0;
content:"";
height:3px;
left:0;
margin:0 auto;
position:absolute;
right:0;
top:0;
width:50px
}

.innerHeading h1::after {
background:#fff none repeat scroll 0 0;
bottom:0;
content:"";
height:3px;
left:0;
margin:0 auto;
position:absolute;
right:0;
width:50px
}

.innerHeading h1 {
color:#fff;
font-weight:700;
padding:7px 0 10px;
position:relative;
text-transform:uppercase;
text-align:center
}

.subscribeForm .gform_wrapper label.gfield_label {
    display: none;
}

.subscribeForm .gform_wrapper .gform_footer {
    padding: 0;
    text-align: center;
}

.subscribeForm .gform_wrapper .gform_footer input {
    padding: 10px 30px !important;
    background: #2ea3f2 ;
    border: none;
    border-radius: 5px;
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
}

.subscribeForm .gform_wrapper input {border-radius: 5px ;    padding: 10px !important;    text-align: center;}

.subscribeForm .gform_wrapper h3.gform_title { text-align: center; }

@media (min-width: 992px) {
#et-top-navigation #top-menu li.menu-cta-btn:hover > a,#et-top-navigation #top-menu .menu-cta-btn.current-menu-item > a {
color:#fff
}

#et-top-navigation #top-menu .current-menu-item > a,#et-top-navigation #top-menu li.menu-item:hover > a {
border-bottom:2px solid #2ea3f2;
color:#2ea3f2
}

#main-header {
z-index:100000
}

.et_fixed_nav #et-top-navigation {
padding-top:20px;
padding-bottom:20px
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
padding-top:13px;
padding-bottom:13px;
border-bottom:2px solid transparent
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
padding-bottom:8px;
padding-top:10px
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li.menu-cta-btn > a {
padding-bottom:0
}

.et_header_style_left .et-fixed-header #et-top-navigation {
padding-top:10px;
padding-bottom:10px;
min-height:60px
}

#main-header .logo_container>a {
display:inline-block;
width:260px;
top:-32px;
position:relative;
background:#fff;
padding:24px;
box-shadow:0 0 10px rgba(46,163,242,0.1);
overflow:hidden;
-webkit-transition:all .4s ease-in-out;
-moz-transition:all .4s ease-in-out;
-o-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

#main-header .logo_container>a img {
position:relative;
z-index:99
}

.et_header_style_left #main-header.et-fixed-header .logo_container > a {
padding:13px 25px 14px
}

#main-header.et-fixed-header .logo_container > a::before,#main-header.et-fixed-header .logo_container > a::after {
display:none
}

#main-header .logo_container>a:before,#main-header .logo_container>a:after {
display:none;
content:"";
position:absolute;
width:500px;
height:500px;
background:#2ea3f2;
border-radius:50%;
z-index:99999;
background-blend-mode:multiply;
opacity:.7;
left:-210px;
top:85px
}

#main-header .logo_container>a:after {
left:0;
background:#dc7212;
top:90px;
width:430px;
opacity:.9;
background:#0197ca
}
}

@media (min-width: 768px) and (max-width: 982px) {
.epl-search-tabs.property_search-tabs,.epl-search-forms-wrapper {
width:100%
}
.seechange-appr-form form {
    width: 100%;
}
ul.epl-search-tabs.property_search-tabs li {
border-radius:5px 5px 0 0;
display:inline-block;
margin-right:5px;
width:120px;
float:left;
margin-bottom:0
}

#ourVideos > div.videoSectionHeading,#socialMedia .socialMediaHeading {
padding-bottom:0
}

#ourVideos > div.videoSection,#socialMedia .socialMedia {
padding-top:0
}

#ourVideos .videoSectionHeading > div,#socialMedia .socialMediaHeading > div {
margin-bottom:0
}

.property-search-home .et_pb_row.et_pb_row_0 {
padding:0;
box-shadow:none;
margin-bottom:0;
background:none;
margin-top:0
}

#main-content .property-search-home {
background:#2ea3f2
}
}

@media (min-width: 481px) and (max-width: 767px) {
.sr-team-img {
margin:0 auto;
width:80%
}

.sr-team .sr-team-box {
width:80%;
left:0;
right:0;
margin:0 auto
}
}

@media (max-width:767px) {
.epl-search-tabs.property_search-tabs,.epl-search-forms-wrapper {
width:100%
}
.seechange-appr-form form {
    width: 100%;
}

ul.epl-search-tabs.property_search-tabs li {
border-radius:5px 5px 0 0;
display:inline-block;
margin-right:5px;
width:120px;
float:left;
margin-bottom:0
}

#ourVideos > div.videoSectionHeading,#socialMedia .socialMediaHeading {
padding-bottom:0
}

#ourVideos > div.videoSection,#socialMedia .socialMedia {
padding-top:0
}

#ourVideos .videoSectionHeading > div,#socialMedia .socialMediaHeading > div {
margin-bottom:0
}

.property-search-home .et_pb_row.et_pb_row_0 {
padding:0;
box-shadow:none;
margin-bottom:0;
background:none
}

#main-content .property-search-home {
background:#2ea3f2
}

.property-search-home .et_pb_row.et_pb_row_0 {
margin-top:0
}

.home .et_pb_slides .et_pb_slider_container_inner {
padding:50px 0
}

.sr-recent-property .sr-recent-property-img img {
margin:0 auto
}

.sr-recent-property .sr-recent-property-box .entry-content p {
min-height:auto;
position:static
}

.sr-recent-property .sr-recent-property-box {
text-align:center
}

.sr-recent-property .sr-recent-property-box .entry-content .epl-more-link {
position:static
}

.sr-listing-wrap .epl-pagination a.last,.sr-listing-wrap .epl-pagination a.first,.sr-listing-wrap .epl-pagination .pages,.sr-listing-wrap .epl-pagination a.previouspostslink,.sr-listing-wrap .epl-pagination a.nextpostslink {
display:block;
max-width:140px;
margin:15px auto
}

.sr-listing-wrap .epl-pagination a,.sr-listing-wrap .epl-pagination span,.sr-listing-wrap .epl-pagination .current {
font-size:12px;
min-width:25px;
height:25px;
line-height:25px
}
}

@media (max-width:479px) {
#et-info-phone,#top-header #et-info > a,#et-info > span#time-part {
margin:2px 5px;
display:inline-block
}

.epl-search-form .epl-search-btn {
width:100%
}

.sr-listing-wrap .epl-pagination a.last,.sr-listing-wrap .epl-pagination a.first,.sr-listing-wrap .epl-pagination .pages,.sr-listing-wrap .epl-pagination a.previouspostslink,.sr-listing-wrap .epl-pagination a.nextpostslink {
max-width:100%
}
}